Subject: Oregon Mushroom Cultivation?

From: "Ralph D. Arnold" <[email-masked]>
Date: Wed, 23 Nov 94 15:44:00 PDT

If you are close enough and are interested in growing mushrooms for fun,
profit, and ecology, come to the November meeting of Oregon Mycological
Society's cultivation group.

Time & Date: November 28th at 6:30pm (1 hour prior to regular OMS meeting)
Place: 8138 SE Stark in Portland, Oregon

Techniques on cultivating Pleurotus (Oyster mushroom) will be shown and
discussed.

Hope to see you there!

Ralph D. Arnold [email-masked] | "ON-LINE ACCESS" gopherspace offers
P.O. Box 889, Oregon City, OR 97045  | "FUNGI-BY-EMAIL"=growing mushrooms 
gopher://gopher.teleport.com/11/users/rarnold |will email files if needed
anonymous ftp by ftp.teleport.com in directory users\rarnold\mushroom